@import "variable";

.text__label  {

  ::ng-deep .input__group {

    label.input__label {
      color: $bg-gray-body!important;
    }
  }

  .label__text, .label__value {
    display: block;
    color: $bg-gray-body;
  }

  .label__text {
    font-family: avertaB, sans-serif;
    margin-bottom: 10px;
  }
}
